Magick++ 7.1.0

Public Member Functions | List of all members
Magick::x11DisplayImage Class Reference

`#include <STL.h>`

## Public Member Functions
| x11DisplayImage (const std::string &display_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1834 of file STL.h.

## Constructor & Destructor Documentation

## ◆ x11DisplayImage()

Magick::x11DisplayImage::x11DisplayImage | ( | const std::string & | display_ | ) |

Definition at line 1632 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::x11DisplayImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1636 of file STL.cpp.

References Magick::Image::x11Display().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp